.quality1 {
	width: 100%;
	padding: 135px 0 125px;
	overflow: hidden;
}
.quality1-img {
	width: 50%;
	overflow: hidden;
	float: left;
}
.quality1-img img {
	width: 100%;
	transition: all 0.5s;
}
.quality1-img:hover img {
	transform: scale(1.1);
}
.quality1-txt {
	width: 50%;
	padding: 75px 45px 0 70px;
	overflow: hidden;
}
.quality1-txt p {
	font-size: 16px;
	line-height: 24px;
	margin: 38px 0 90px;
	font-weight: lighter;
	color: #333333;
}
.quality1-txt a {
	display: block;
	width: 130px;
	height: 35px;
	line-height: 35px;
	color: #FFFFFF;
	overflow: hidden;
	text-align: center;
	position: relative;
	background-color: #0259a0;
	transition: all 0.5s;
}
.quality1-txt a:before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: 1px solid #0259a0;
	position: absolute;
	left: 0px;
	top: 0px;
}
.quality1-txt a span {
	position: relative;
	z-index: 1;
}
.quality1-txt a:hover {
	color: #0259a0;
	background-color: transparent;
}
@media only screen and (max-width: 991px) {
	.quality1 {
		padding: 70px 0 80px;
		position: relative;
		text-align: center;
	}
	.quality1-img {
		width: 630px;
		float: none;
		position: absolute;
		top: 325px;
		left: 50%;
		margin-left: -315px;
	}
	.quality1-txt {
	    width: 100%;
	    padding: 0;
	}
	.quality1-txt p {
	    font-size: 24px;
	    line-height: 36px;
	    margin: 50px 0 0;
	}
	.quality1-txt a {
		width: 190px;
		height: 60px;
		line-height: 60px;
		font-size: 24px;
		margin: 505px auto 0;
	}
}
@media only screen and (max-width: 750px) {
	.quality1 {
		padding: 35px 0 40px;
	}
	.quality1-img {
		width: 335px;
		top: 165px;
		margin-left: -167.5px;
	}
	.quality1-txt p {
	    font-size: 14px;
	    line-height: 20px;
	    margin: 25px 0 0;
	}
	.quality1-txt a {
		width: 95px;
		height: 30px;
		line-height: 30px;
		font-size: 12px;
		margin: 255px auto 0;
	}
}
@media only screen and (min-width: 992px) {
	.quality1 {
		padding: 90px 0 80px;
	}
	.quality1-txt {
		padding: 40px 0 0 50px;
		float: right;
	}
	.quality1-txt p {
		font-size: 14px;
		line-height: 22px;
		margin: 30px 0 50px;
	}
}
@media only screen and (min-width: 1200px) {
	.quality1 {
		padding: 110px 0 100px;
	}
	.quality1-txt {
		padding: 50px 0 0 60px;
	}
	.quality1-txt p {
		font-size: 16px;
		line-height: 24px;
		margin: 35px 0 60px;
	}
}
@media only screen and (min-width: 1500px) {
	.quality1 {
		padding: 135px 0 125px;
	}
	.quality1-txt {
		padding: 75px 45px 0 70px;
	}
	.quality1-txt p {
		margin: 38px 0 90px;
	}
}
/*检测中心*/
.quality2 {
	width: 100%;
	overflow: hidden;
	position: relative;
	background-color: #0259a0;
}
.quality2 img {
	position: relative;
	left: 50%;
	margin-left: -960px;
}
.quality2-txt {
	width: 405px;
	color: #FFFFFF;
	overflow: hidden;
	position: absolute;
	top: 78px;
	left: 50%;
	margin-left: -720px;
	z-index: 1;
}
.quality2-txt .title-common h2 {
	color: #FFFFFF;
}
.quality2-txt p {
	font-size: 14px;
	line-height: 24px;
	margin: 30px 0 100px;
	font-weight: lighter;
}
.quality2-txt a {
	display: block;
	width: 130px;
	height: 35px;
	line-height: 35px;
	color: #FFFFFF;
	overflow: hidden;
	text-align: center;
	position: relative;
	background-color: transparent;
	transition: all 0.5s;
}
.quality2-txt a:before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: 1px solid #FFFFFF;
	position: absolute;
	left: 0px;
	top: 0px;
	transition: all 0.5s;
}
.quality2-txt a span {
	position: relative;
	z-index: 1;
}
.quality2-txt a:hover {
	color: #0259a0;
	background-color: #FFFFFF;
}
@media only screen and (max-width: 991px) {
	.quality2 img:nth-of-type(1) {
		display: none;
	}
	.quality2 img {
		width: 768px;
		margin-left: -384px;
	}
	.quality2-txt {
	    width: 405px;
	    top: 70px;
	    margin-left: -315px;
	}
	.quality2-txt p,.quality2-txt a {
		display: none;
	}
}
@media only screen and (max-width: 750px) {
	.quality2 img {
		width: 420px;
		margin-left: -210px;
	}
	.quality2-txt {
	    width: 205px;
	    top: 35px;
	    margin-left: -167.5px;
	}
}
@media only screen and (min-width: 992px) {
	.quality2 img:nth-of-type(2) {
		display: none;
	}
	.quality2 img {
		width: 1400px;
		margin-left: -700px;
	}
	.quality2-txt {
		top: 50px;
		margin-left: -480px;
	}
	.quality2-txt p {
		margin: 30px 0 60px;
	}
}
@media only screen and (min-width: 1200px) {
	.quality2 img {
		width: 1600px;
		margin-left: -800px;
	}
	.quality2-txt {
		top: 60px;
		margin-left: -600px;
	}
	.quality2-txt p {
		margin: 30px 0 80px;
	}
}
@media only screen and (min-width: 1500px) {
	.quality2 img {
		width: 1920px;
		margin-left: -960px;
	}
	.quality2-txt {
		top: 78px;
		margin-left: -720px;
	}
	.quality2-txt p {
		margin: 30px 0 100px;
	}
}
/*工程项目*/
.quality3 {
	width: 100%;
	padding: 95px 0 85px;
	overflow: hidden;
	text-align: center;
}
.quality3 ul {
	width: 100%;
	margin: 60px 0 30px;
	overflow: hidden;
}
.quality3 li {
	width: -moz-calc(25% - 34.5px);
	width: -webkit-calc(25% - 34.5px);
	width: calc(25% - 34.5px);
	overflow: hidden;
	float: left;
}
.quality3-img {
	width: 100%;
	overflow: hidden;
}
.quality3-img img {
	width: 100%;
	transition: all 0.5s;
}
.quality3 li p {
	width: 100%;
	font-size: 18px;
	line-height: 24px;
	height: 48px;
	margin: 13px 0 0;
	padding: 0 25px;
	color: #333333;
	font-weight: lighter;
	overflow: hidden;
}
.quality3 li:hover .quality3-img img {
	transform: scale(1.1);
}
.quality3 a {
	display: block;
	width: 130px;
	height: 35px;
	line-height: 35px;
	color: #FFFFFF;
	overflow: hidden;
	text-align: center;
	position: relative;
	background-color: #0259a0;
	margin: 0 auto;
	transition: all 0.5s;
}
.quality3 a:before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: 1px solid #0259a0;
	position: absolute;
	left: 0px;
	top: 0px;
	transition: all 0.5s;
}
.quality3 a span {
	position: relative;
	z-index: 1;
}
.quality3 a:hover {
	color: #0259a0;
	background-color: transparent;
}
@media only screen and (max-width: 991px) {
	.quality3 {
		padding: 90px 0 115px;
	}
	.quality3 ul {
		margin: 55px 0 20px;
	}
	.quality3 li {
		width: -moz-calc(50% - 21px);
		width: -webkit-calc(50% - 21px);
		width: calc(50% - 21px);
		margin: 0 0 40px;
		text-align: justify;
	}
	.quality3 li:nth-of-type(2n) {
		float: right;
	}
	.quality3 li p {
		font-size: 24px;
		line-height: 30px;
		height: 60px;
		margin: 18px 0 0;
		padding: 0;
	}
	.quality3 a {
		width: 190px;
		font-size: 24px;
		height: 60px;
		line-height: 60px;
	}
}
@media only screen and (max-width: 750px) {
	.quality3 {
		padding: 45px 0 55px;
	}
	.quality3 ul {
		margin: 30px 0 10px;
	}
	.quality3 li {
		width: -moz-calc(50% - 10px);
		width: -webkit-calc(50% - 10px);
		width: calc(50% - 10px);
		margin: 0 0 20px;
	}
	.quality3 li p {
		font-size: 12px;
		line-height: 16px;
		height: 32px;
		margin: 10px 0 0;
	}
	.quality3 a {
		width: 95px;
		font-size: 12px;
		height: 30px;
		line-height: 30px;
	}
}
@media only screen and (min-width: 992px) {
	.quality3 {
		padding: 60px 0 50px;
	}
	.quality3 ul {
		margin: 40px 0 20px;
	}
	.quality3 li {
		width: -moz-calc(25% - 21px);
		width: -webkit-calc(25% - 21px);
		width: calc(25% - 21px);
	}
	.quality3 li:nth-of-type(4n+1),.quality3 li:nth-of-type(4n+2),.quality3 li:nth-of-type(4n+3) {
		margin: 0 28px 15px 0;
	}
	.quality3 li:nth-of-type(4n) {
		margin: 0 0 15px;
	}
	.quality3 li p {
		font-size: 14px;
		line-height: 20px;
		height: 40px;
		margin: 10px 0 0;
		padding: 0 15px;
	}
}
@media only screen and (min-width: 1200px) {
	.quality3 {
		padding: 80px 0 70px;
	}
	.quality3 ul {
		margin: 50px 0 25px;
	}
	.quality3 li {
		width: -moz-calc(25% - 30px);
		width: -webkit-calc(25% - 30px);
		width: calc(25% - 30px);
	}
	.quality3 li:nth-of-type(4n+1),.quality3 li:nth-of-type(4n+2),.quality3 li:nth-of-type(4n+3) {
		margin: 0 40px 15px 0;
	}
	.quality3 li:nth-of-type(4n) {
		margin: 0 0 15px;
	}
	.quality3 li p {
		font-size: 16px;
		line-height: 22px;
		height: 44px;
		padding: 0 20px;
	}
}
@media only screen and (min-width: 1500px) {
	.quality3 {
		padding: 95px 0 85px;
	}
	.quality3 ul {
		margin: 60px 0 30px;
	}
	.quality3 li {
		width: -moz-calc(25% - 34.5px);
		width: -webkit-calc(25% - 34.5px);
		width: calc(25% - 34.5px);
	}
	.quality3 li:nth-of-type(4n+1),.quality3 li:nth-of-type(4n+2),.quality3 li:nth-of-type(4n+3) {
		margin: 0 46px 15px 0;
	}
	.quality3 li:nth-of-type(4n) {
		margin: 0 0 15px;
	}
	.quality3 li p {
		font-size: 18px;
		line-height: 24px;
		height: 48px;
		margin: 13px 0 0;
		padding: 0 25px;
	}
}
/*售后服务*/
.quality4 {
	width: 100%;
	overflow: hidden;
	position: relative;
	background-color: #f1f5f9;
}
.quality4 img {
	position: relative;
	left: 50%;
	margin-left: -960px;
}
.quality4-txt {
	width: 605px;
	overflow: hidden;
	position: absolute;
	top: 78px;
	left: 50%;
	margin-left: 115px;
	z-index: 1;
}
.quality4-txt p {
	font-size: 16px;
	line-height: 24px;
	margin: 38px 0 65px;
	font-weight: lighter;
	color: #333333;
}
.quality4-txt a {
	display: block;
	width: 130px;
	height: 35px;
	line-height: 35px;
	color: #FFFFFF;
	overflow: hidden;
	text-align: center;
	position: relative;
	background-color: #0259a0;
	transition: all 0.5s;
}
.quality4-txt a:before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: 1px solid #0259a0;
	position: absolute;
	left: 0px;
	top: 0px;
}
.quality4-txt a span {
	position: relative;
	z-index: 1;
}
.quality4-txt a:hover {
	color: #0259a0;
	background-color: transparent;
}
@media only screen and (max-width: 991px) {
	.quality4 img:nth-of-type(1) {
		display: none;
	}
	.quality4 img {
		width: 768px;
		margin-left: -384px;
	}
	.quality4-txt {
		width: 250px;
		top: 295px;
	}
	.quality4-txt p,.quality4-txt a {
		display: none;
	}
}
@media only screen and (max-width: 750px) {
	.quality4 img {
		width: 420px;
		margin-left: -210px;
	}
	.quality4-txt {
		width: 150px;
		top: 170px;
		margin-left: 50px;
	}
}
@media only screen and (min-width: 992px) {
	.quality4 img:nth-of-type(2) {
		display: none;
	}
	.quality4 img {
		width: 1400px;
		margin-left: -700px;
	}
	.quality4-txt {
		width: 405px;
		top: 50px;
		margin-left: 75px;
	}
	.quality4-txt p {
		font-size: 14px;
		line-height: 20px;
		margin: 25px 0 40px;
	}
}
@media only screen and (min-width: 1200px) {
	.quality4 img {
		width: 1600px;
		margin-left: -800px;
	}
	.quality4-txt {
		width: 485px;
		top: 70px;
		margin-left: 90px;
	}
	.quality4-txt p {
		font-size: 15px;
		line-height: 22px;
		margin: 30px 0 50px;
	}
}
@media only screen and (min-width: 1500px) {
	.quality4 img {
		width: 1920px;
		margin-left: -960px;
	}
	.quality4-txt {
		width: 605px;
		top: 78px;
		margin-left: 115px;
	}
	.quality4-txt p {
		font-size: 16px;
		line-height: 24px;
		margin: 38px 0 65px;
	}
}
/*品质列表*/
.quality-content {
	width: 100%;
	overflow: hidden;
}
.quality-menu {
	width: 100%;
	overflow: hidden;
	text-align: center;
	background-color: #f1f5f9;
}
.quality-menu a {
	display: inline-block;
	font-size: 22px;
	line-height: 80px;
	margin: 0 35px;
	color: #333333;
}
.quality-menu a.active {
	border-bottom: 2px solid #0259a0;
}
.quality-list {
	width: 100%;
	padding: 75px 0 63px;
	overflow: hidden;
}
.quality-list h3 {
	font-size: 36px;
	line-height: 45px;
	color: #333333;
	margin: 0 0 8px;
}
.quality-list h4 {
	font-size: 23px;
	line-height: 31px;
	color: #333333;
}
.quality-list ul {
	width: 100%;
	margin: 48px 0 0;
	overflow: hidden;
}
.quality-list li {
	width: -moz-calc(25% - 34.5px);
	width: -webkit-calc(25% - 34.5px);
	width: calc(25% - 34.5px);
	text-align: center;
	overflow: hidden;
	float: left;
}
.quality-list .list-img {
	width: 100%;
	overflow: hidden;
}
.list-img img {
	width: 100%;
	transition: all 0.5s;
}
.quality-list li p {
	width: 100%;
	height: 20px;
	line-height: 20px;
	font-size: 18px;
	margin: 15px 0 0;
	color: #333333;
	overflow: hidden;
}
.quality-list li:hover .list-img img {
	transform: scale(1.1);
}
@media only screen and (max-width: 991px) {
	.quality-list li {
		width: -moz-calc(50% - 20px);
		width: -webkit-calc(50% - 20px);
		width: calc(50% - 20px);
	}
	.quality-list li:nth-of-type(2n+1) {
		margin: 0 40px 15px 0;
	}
	.quality-list li:nth-of-type(2n) {
		margin: 0 0 15px;
	}
}
@media only screen and (max-width: 750px) {
	.quality-menu a {
		font-size: 14px;
		line-height: 40px;
		margin: 0 8px;
	}
	.quality-list {
		padding: 30px 0;
	}
	.quality-list h3 {
		font-size: 24px;
		line-height: 30px;
		margin: 0 0 8px;
	}
	.quality-list h4 {
		font-size: 14px;
		line-height: 20px;
	}
	.quality-list ul {
		margin: 20px 0 0;
	}
	.quality-list li {
		width: -moz-calc(50% - 7px);
		width: -webkit-calc(50% - 7px);
		width: calc(50% - 7px);
	}
	.quality-list li:nth-of-type(2n+1) {
		margin: 0 14px 15px 0;
	}
	.quality-list li:nth-of-type(2n) {
		margin: 0 0 15px;
	}
	.quality-list li p {
		font-size: 14px;
		margin: 8px 0 0;
	}
}
@media only screen and (min-width: 992px) {
	.quality-menu a {
		font-size: 18px;
		line-height: 50px;
		margin: 0 20px;
	}
	.quality-list {
		padding: 50px 0 40px;
	}
	.quality-list h3 {
		font-size: 28px;
		line-height: 35px;
		margin: 0 0 8px;
	}
	.quality-list h4 {
		font-size: 14px;
		line-height: 20px;
	}
	.quality-list ul {
		margin: 30px 0 0;
	}
	.quality-list li {
		width: -moz-calc(25% - 18px);
		width: -webkit-calc(25% - 18px);
		width: calc(25% - 18px);
	}
	.quality-list li:nth-of-type(4n+1),.quality-list li:nth-of-type(4n+2),.quality-list li:nth-of-type(4n+3) {
		margin: 0 24px 15px 0;
	}
	.quality-list li:nth-of-type(4n) {
		margin: 0 0 15px;
	}
	.quality-list li p {
		font-size: 14px;
		margin: 10px 0 0;
	}
}
@media only screen and (min-width: 1200px) {
	.quality-menu a {
		font-size: 20px;
		line-height: 60px;
		margin: 0 30px;
	}
	.quality-list {
		padding: 60px 0 50px;
	}
	.quality-list h3 {
		font-size: 32px;
		line-height: 40px;
	}
	.quality-list h4 {
		font-size: 18px;
		line-height: 25px;
	}
	.quality-list ul {
		margin: 40px 0 0;
	}
	.quality-list li {
		width: -moz-calc(25% - 27px);
		width: -webkit-calc(25% - 27px);
		width: calc(25% - 27px);
	}
	.quality-list li:nth-of-type(4n+1),.quality-list li:nth-of-type(4n+2),.quality-list li:nth-of-type(4n+3) {
		margin: 0 36px 15px 0;
	}
	.quality-list li:nth-of-type(4n) {
		margin: 0 0 15px;
	}
	.quality-list li p {
		font-size: 16px;
		margin: 15px 0 0;
	}
}
@media only screen and (min-width: 1500px) {
	.quality-menu a {
		font-size: 22px;
		line-height: 80px;
		margin: 0 35px;
	}
	.quality-list {
		padding: 75px 0 63px;
	}
	.quality-list h3 {
		font-size: 36px;
		line-height: 45px;
	}
	.quality-list h4 {
		font-size: 23px;
		line-height: 31px;
	}
	.quality-list ul {
		margin: 48px 0 0;
	}
	.quality-list li {
		width: -moz-calc(25% - 34.5px);
		width: -webkit-calc(25% - 34.5px);
		width: calc(25% - 34.5px);
	}
	.quality-list li:nth-of-type(4n+1),.quality-list li:nth-of-type(4n+2),.quality-list li:nth-of-type(4n+3) {
		margin: 0 46px 15px 0;
	}
	.quality-list li:nth-of-type(4n) {
		margin: 0 0 15px;
	}
	.quality-list li p {
		font-size: 18px;
	}
}
/*售后服务流程图*/
.quality-list .title-common {
	text-align: center;
}
.after-content {
	width: 100%;
	overflow: hidden;
}
.after-content img {
	display: block;
	max-width: 100%;
	margin: 45px auto 70px;
}
.after-content p {
	font-size: 22px;
	line-height: 30px;
	color: #333333;
	font-weight: lighter;
}
.after-content p strong {
	color: #0259a0;
	font-family: arial;
}
@media only screen and (max-width: 750px) {
	.after-content {
		margin: 0 0 20px;
	}
	.after-content img {
		margin: 25px auto 30px;
	}
	.after-content p {
		font-size: 16px;
		line-height: 25px;
	}
}